<div class="testimonials">
    <div class="testimonials__wrapper container">
        <h2 class="testimonials__heading">Happy Clients</h2>
        <div class="testimonials__slider-items">
            <div class="testimonials__slider-item">
                <div class="testimonials-item">
                    <div class="testimonials-item__image image1"></div>
                    <div class="testimonials-item__text">
                        <div class="testimonials-item__text--top">
                            <h4 class="testimonials-item__heading">Best atmosphere and food</h4>
                            <p class="testimonials-item__description">Sed ut perspiciatis unde omnis iste natus error
                                sit
                                voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo
                                inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Sed ut
                                perspiciatis
                                unde omnis.</p>
                            <i class="fa fa-quote-left testimonials__left-icon"></i>
                            <i class="fa fa-quote-right testimonials__right-icon"></i>
                        </div>
                        <div class="testimonials__separate-line"></div>
                        <p class="testimonials__user">Dr. Prabakaran John</p>
                        <div class="testimonials__rating">
                            <i class="fa fa-star testimonials__rating-icon"></i>
                            <i class="fa fa-star testimonials__rating-icon"></i>
                            <i class="fa fa-star testimonials__rating-icon"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="testimonials__slider-item">
                <div class="testimonials-item">
                    <div class="testimonials-item__image image2"></div>
                    <div class="testimonials-item__text">
                        <div class="testimonials-item__text--top">
                            <h4 class="testimonials-item__heading">Delicious!!!</h4>
                            <p class="testimonials-item__description">Sed ut perspiciatis unde omnis iste natus error
                                sit
                                voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo
                                inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Sed ut
                                perspiciatis
                                unde omnis.</p>
                            <i class="fa fa-quote-left testimonials__left-icon"></i>
                            <i class="fa fa-quote-right testimonials__right-icon"></i>
                        </div>
                        <div class="testimonials__separate-line"></div>
                        <p class="testimonials__user">Dr. Prabakaran John</p>
                        <div class="testimonials__rating">
                            <i class="fa fa-star testimonials__rating-icon"></i>
                            <i class="fa fa-star testimonials__rating-icon"></i>
                            <i class="fa fa-star testimonials__rating-icon"></i>
                            <i class="fa fa-star testimonials__rating-icon"></i>
                            <i class="fa fa-star testimonials__rating-icon"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="testimonials__slider-item">
                <div class="testimonials-item">
                    <div class="testimonials-item__image image3"></div>
                    <div class="testimonials-item__text">
                        <div class="testimonials-item__text--top">
                            <h4 class="testimonials-item__heading">Nice place</h4>
                            <p class="testimonials-item__description">Sed ut perspiciatis unde omnis iste natus error
                                sit
                                voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo
                                inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Sed ut
                                perspiciatis
                                unde omnis.</p>
                            <i class="fa fa-quote-left testimonials__left-icon"></i>
                            <i class="fa fa-quote-right testimonials__right-icon"></i>
                        </div>
                        <div class="testimonials__separate-line"></div>
                        <p class="testimonials__user">Dr. Prabakaran John</p>
                        <div class="testimonials__rating">
                            <i class="fa fa-star testimonials__rating-icon"></i>
                            <i class="fa fa-star testimonials__rating-icon"></i>
                            <i class="fa fa-star testimonials__rating-icon"></i>
                            <i class="fa fa-star testimonials__rating-icon"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>